.UIClockSystem {
        height: 38px;
        margin-bottom: 10px;
}
.UIClockSystem .clock {
         color: #222;
    font-family: 'Georama';
    font-size: 14px;
    line-height: 3;
    font-weight: 600;
}
.UIClockSystem .clockEN {
        color: #62748D;
        font-family: 'Georama';
        font-size: 13px;
        line-height: 3;
        font-weight: 400;
}
@media only screen and (max-width: 768px){
        .UIClockSystem{
                background:none;
                display: none;
        }
        .UIClockSystem .clock{
                line-height:14.33px;
                font-weight:400;
                color: #62748D !important;
                padding-bottom: 10px !important;
                position: relative;
        }
        .UIClockSystem .clockEN{
                line-height:14.33px;
                font-weight:400;
                color: #62748D !important;
                padding-bottom: 10px !important;
        }
        .UIClockSystem {
                position: absolute !important;
                top: 113px;
        }
        .UIClockSystem .clock.run::after {
                content: " ";
                background: #d2d2d2;
                width: 1px;
                height: 25px;
                display: block;
                position: absolute;
                right: -7px;
                top: 0px;
        }
}
